<?xml version='1.0' encoding='UTF-8' ?>
<!--
 ~ Gazelle Token Service is an Api for the Gazelle Test Bed
 ~ Copyright (C) 2006-2022 IHE
 ~ mailto :claude DOT lusseau AT kereval DOT com
 ~
 ~ See the NOTICE file distributed with this work for additional information
 ~ regarding copyright ownership.  This code is licensed
 ~ to you under the Apache License, Version 2.0 (the
 ~ "License"); you may not use this file except in compliance
 ~ with the License.  You may obtain a copy of the License at
 ~
 ~   http://www.apache.org/licenses/LICENSE-2.0
 ~
 ~ Unless required by applicable law or agreed to in writing,
 ~ software distributed under the License is distributed on an
 ~ "AS IS" BASIS, WITHOUT WARRANTIES OR CONDITIONS OF ANY
 ~ KIND, either express or implied.  See the License for the
 ~ specific language governing permissions and limitations
 ~ under the License.
-->
<!DOCTYPE html>
<html lang="en" xmlns="http://www.w3.org/1999/xhtml"
      xmlns:h="http://java.sun.com/jsf/html"
      xmlns:b="http://bootsfaces.net/ui"
      xmlns:ui="http://java.sun.com/jsf/facelets">
<h:head>
    <meta charset="utf-8"/>
    <meta http-equiv="X-UA-Compatible" content="IE=edge"/>
    <meta name="viewport" content="width=device-width, initial-scale=1"/>
    <link rel="shortcut icon" href="resources/images/favicon.ico" type="image/x-icon"/>

    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
    <h:outputScript library="jscript" name="/bootstrap/bootstrap.js"/>
    <h:outputScript library="jscript" name="/copy.js"/>
    <title>
        <ui:insert name="title">Gazelle Token Service</ui:insert>
    </title>
    <h:outputStylesheet rel="stylesheet"
                        href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css"
                        integrity="sha512-KfkfwYDsLkIlwQp6LFnl8zNdLGxu9YAA1QvwINks4PhcElQSvqcyVLLD9aMhXd13uQjoXtEKNosOWaZqXgel0g=="
                        crossorigin="anonymous" referrerpolicy="no-referrer"/>
    <h:outputStylesheet name="gazelle-token.css" position="last"/>
</h:head>

<h:body>

    <div id="page" class="gzl-page">

        <div id="header" class="gzl-header">
            <div id="top" class="top">
                <ui:insert name="menu">
                    <ui:include src="/layout/topbar/topbar.xhtml"/>
                </ui:insert>
            </div>

            <div id="menu" class="menu">
                <ui:insert name="menu">
                    <ui:include src="/layout/menu/menu.xhtml"/>
                </ui:insert>
            </div>
        </div>

        <div id="content" class="content">
            <ui:insert name="content">
                <ui:insert name="body"/>
            </ui:insert>
        </div>

        <div id="footer" class="gzl-footer">
            <ui:insert name="footer">
                <ui:include src="/layout/footer/footer.xhtml"/>
            </ui:insert>
        </div>

    </div>

</h:body>
</html>

